2019-09-18 01:33 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0006070Spring engineGeneralpublic2018-11-10 12:01
ReporterFloris 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version 
Summary0006070: changing unit icons will turn all icons on minimap into blobs
DescriptionWe now offer multiple icon sets to choose from in-game
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0019506

Kloot (developer)

Fix faac1d4ea878f6aadc124089db25ced09d8c0768 committed to maintenance branch: fix 0006070, repo: spring changeset id: 11116
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2018-11-09 23:15 Floris New Issue
2018-11-10 12:01 Kloot Changeset attached => spring maintenance faac1d4e
2018-11-10 12:01 Kloot Note Added: 0019506
2018-11-10 12:01 Kloot Assigned To => Kloot
2018-11-10 12:01 Kloot Status new => resolved
2018-11-10 12:01 Kloot Resolution open => fixed
+Issue History